<template>
  <div class="old">
    <div class="header">
      <div class="logotype block">
        <a
          href="/"
          class="link">
          <span class="logotype"/>
        </a>
        <div class="caption">Найдётся всё для вашего авто</div>
      </div>

      <div class="header__content ">
        <div class="container">
          <h1 class="header__text"> Ваш браузер устарел </h1>
          <p class="header__info"> Вы пользуетесь устаревшим браузером, который не поддерживает современные
          веб-стандарты и представляет угрозу вашей безопасности.</p>
        </div>

      </div>
    </div>
    <div class="appeal container">
      <h2 class="appeal__text">Пожалуйста, установите современный браузер:</h2>
      <ul class="browsers">
        <li class="browsers__item"><a
          href="https://www.google.com/intl/ru_ALL/chrome/"
          class="browsers__link _chrome">Google Chrome </a> </li>
        <li class="browsers__item"><a
          href="https://www.mozilla.org/ru/firefox/new/"
          class="browsers__link _firefox">Mozilla Firefox</a></li>
        <li class="browsers__item"><a
          href="https://www.opera.com/ru/download"
          class="browsers__link _opera">Opera</a></li>
      </ul>
    </div>
  </div>
</template>

<script>
export default {
  layout: 'empty',
};
</script>

<style lang="postcss">
  .old {

    .header {
      padding-bottom: 1.75rem;
      background-color: #4a7db4;
      color: #fff;
      &__content {
        margin-top: 5.125rem;
      }
      &__text {
        margin-bottom: 0.75rem;
        font: 500 1.5rem Roboto, "Helvetica Neue", Arial, Helvetica, sans-serif;
      }
      &__info {
        width: 37.5rem;
      }
    }
    .container {
      width: 60.4375rem;
      margin: 0 auto;
    }
    .logotype.block {
      display: flex;
      flex-flow: row nowrap;
      justify-content: flex-start;
      align-items: flex-end;
      padding-top: 0.75rem;
      margin-left: 2.5rem;

      .logotype {
        display: block;
        width: 7.25rem;
        height: 4rem;
        background: url('~assets/images/logo_png.png') center/contain no-repeat;
      }
      .caption {
        padding-left: 1.5rem;
        white-space: nowrap;
        font-size: 1.25rem;
        line-height: 1;
      }
    }

    .appeal {
      padding-top: 1.875rem;
      &__text {
        margin-bottom: 1.25rem;
        font: 400 1rem Roboto, "Helvetica Neue", Arial, Helvetica, sans-serif;
      }
    }
    .browsers {
      margin: 0;
      padding: 0;
      list-style: none;

      &__item {
        margin-bottom: 0.625rem;
      }

      &__link {
        font: 400 1rem Roboto, "Helvetica Neue", Arial, Helvetica, sans-serif;
        text-decoration: underline;

        &:before {
          display: inline-block;
          vertical-align: middle;
          width: 1.875rem;
          height: 1.875rem;
          margin-right: 1.0625rem;
          content: '';
        }
        &._chrome:before {
          background: url('~assets/images/chrome_30x30.png');
        }
        &._firefox:before {
          background: url('~assets/images/firefox_30x30.png');
        }
        &._opera:before {
          background: url('~assets/images/opera_30x30.png');
        }
        &._edge:before {
          background: url('~assets/images/edge_30x30.png');
        }
      }
    }
  }

</style>
